/*
Theme Name: Scalia Child
Description: Multi-Purpose Wordpress Theme
Author: element-berlin.de (@CodexThemes).
Theme URI: http://codex-themes.com/scalia/
Author URI: https://www.element-berlin.de/
Template: scalia
Version: 1.1
Tags: one-column, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, flexible-header, full-width-template, theme-options, translation-ready, dark, light
License: GNU General Public License
License URI: license.txt
*/

@font-face {
    font-family: 'scalia-user-icons';
    src:url('fonts/scalia-user-icons.eot?-yiqymz');
    src:url('fonts/scalia-user-icons.eot?#iefix-yiqymz') format('embedded-opentype'),
        url('fonts/scalia-user-icons.woff?-yiqymz') format('woff'),
        url('fonts/scalia-user-icons.ttf?-yiqymz') format('truetype'),
        url('fonts/scalia-user-icons.svg?-yiqymz#scalia-user-icons') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* MvG 
Anthrazit:		#404a4f
Grau-Blau:		#384554
Dunkel-Grau:	#747d88
Grau:			#99a3b0
Logo-Blau:		#0076a6
Link-Blau: 		#0076a6
Dunkelblau:		#006287
*/


.top-area.top-area-style-2 {
    background: #384554 !important;
    color: #fff;
	border-bottom: 0 none;
	text-align: right;
}
.top-area.top-area-style-2 a:hover {
    color: #fff;
}
.top-area.top-area-style-2 .top-area-socials {
    float: none !important;
    display: inline-block;
}
.top-area.top-area-style-2 .top-area-search{
    float: none !important;
    display: inline-block;
}

.top-area.top-area-style-2 .top-area-search .searchform input[type="text"] {
    color:#fff;
    background-color: #384554;
    border-color: #747d88;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
    height: 26px;
    line-height: 26px;
    margin-top: 2px;

    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}

.rounded-corners, .sc-button, input[type="submit"], .sc-pagination a, .sc-pagination .current, .sc-icon-shape-square, input[type="text"], input[type="password"], input[type="color"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="number"], input[type="range"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input[type="month"], input[type="week"], textarea, .checkbox-sign, .combobox-wrapper, .chosen-container-single .chosen-single, .select2-container .select2-choice, .sc-table, .sc-table table, .sc-table-responsive .tabletolist.nrh > li > ul, .sc-table-style-1 .tabletolist.rh > li > .titles, .sc-table-style-2 .tabletolist.rh, .team-person, .sc-gallery .sc-gallery-preview-carousel-wrap, .sc-gallery .sc-gallery-thumbs-carousel-wrap .sc-gallery-item a, .sc-gallery .sc-gallery-thumbs-carousel-wrap .sc-gallery-item a img, .skill-line, .skill-line div, .diagram-legend .legend-element .color, .blog-load-more button, .portfilio-top-panel, .portfolio-item .image img, .portfolio-item .image .image-inner .portfolio-items-masonry.hover-title .portfolio-item .image .image-inner, .portfolio-items-masonry.hover-title .portfolio-item .image img, .portfolio-item .image .overlay, .portfolio.portfolio-items-masonry.hover-title .portfolio-item .image .overlay, .gallery-item .image-wrap, .gallery-item .image-wrap img, .gallery-item .overlay, .shop_table .product-thumbnail img.attachment-shop_thumbnail.wp-post-image, .woocommerce-message, .woocommerce-info, .woocommerce ul.woocommerce-error li, .widget .product-dummy, .widget_recently_viewed_products ul.product_list_widget, .widget_price_filter .price_slider, .widget_price_filter .price_slider .ui-slider-handle, .testimonials-style-1 .sc-testimonials-carousel-wrap, .testimonials-style-1-block .sc-testimonials-carousel-wrap, .testimonials-style-2-text, .widget .searchform, #calendar_wrap, .widget_recent_comments ul, .widget_nav_menu ul.menu, .widget_submenu > div > ul, .flickr-item img, .widget .flickr-item a, .widget .flickr-item a::before, .sc-tour-style-1 .resp-tabs-container, .blog-style-timeline .post-text, .blog-style-timeline.blog-style-styled_list1 .item-post, .blog-style-default .wp-post-image, .blog-style-default article.no-image .post-image, .blog-style-default .post-image a, .widget_product_search, .widget_recent_entries ul, .widget_recent_entries, .project_info-item-style-1 .project_info-item, .widget_layered_nav ul, ul.product_list_widget li, .sc-tabs-style-2 .resp-accordion, #page .vc_tta.vc_tta-tabs.vc_tta-style-scalia-style-2.vc_tta-tabs-position-top .vc_tta-panel-heading, #primary-menu.no-responsive > li.megamenu-enable > ul > li li > a, .blog.blog-style-masonry article.no-image .description, .sc-dropcap.sc-dropcap-shape-square .sc-dropcap-letter, .wpb_gallery .slides img, .pricing-table-style-3 .highlighted .pricing-column, div.blog article a.youtube::before, div.blog article a.vimeo::before, div.blog article a.self_video::before, div.blog.blog-style-default article a.default::before, .pricing-table-style-3 .pricing-column-wrapper:first-child:last-child .pricing-column {
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}
